body {
  width: 1060px;
}

.fr-top {
  width: 1060px;
}

.fr-bottom {
  width: 1060px;
}

.fr-center {
  width: 1060px;
}

.ln-left {
  width: 200px;
}

.ln-right {
  width: 180px;
  margin-left: 880px;
}

.ln-center {
  width: 660px;
}

.ct-body {
  width: 660px;
  padding-left: 210px;
  padding-right: 210px;
}

.ri-announce {
  width: 160px;
  font-size: 15px;
  line-height: 25px;
}

.ln-vcard {
  width: 200px;
}

.vc-right {
  width: 126px;
}

.ln-news {
  width: 180px;
}

.p-name p {
  font-size: 19px;
}

.p-adr p {
  font-size: 13.3px;
}

.p-mail p {
  font-size: 12px;
}

.p-mail p a {
  font-size: 10px;
}

.contenttable {
  width: 636px;
}